namespace Com.Bocom.OpenApi
{
    public abstract class BocomDownloadRequest<T> : BocomRequest<T> where T : BocomResponse
    {
        private string downloadPath;


        public string GetDownloadPath()
        {
            return downloadPath;
        }

        /// <summary>
        /// 
        /// </summary>
        /// <param name="downloadPath">the downloadPath to set</param>
        public void SetDownloadPath(string downloadPath)
        {
            this.downloadPath = downloadPath;
        }
    }
}